
Sistema Integrado de Radar - Task #563

Milestone # 20 (Closed): Módulos web

Task # 99 (Closed): Modulo web del JARS

Validaciones para parametros de JARS

05/26/2016 01:55 PM - Fiorella Quino

Status: Closed Start date: 05/26/2016

Priority: Normal Due date: 05/31/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 4.00 hours

Description

Realizar las validaciones en javascript.

History

#1 - 05/26/2016 01:55 PM - Fiorella Quino

- % Done changed from 0 to 80

#2 - 05/26/2016 01:56 PM - Fiorella Quino

- Parent task set to #99

#3 - 05/26/2016 01:56 PM - Fiorella Quino

- Target version set to Versión 1.0

#4 - 05/26/2016 01:57 PM - Fiorella Quino

- Status changed from New to In progress

#5 - 10/27/2016 01:22 PM - Fiorella Quino

- % Done changed from 80 to 100

#6 - 08/22/2017 03:02 PM - Fiorella Quino

- Status changed from In progress to Resolved

#7 - 09/04/2017 09:34 PM - Fiorella Quino

- Status changed from Resolved to Closed
